Bug 72337 - Some identifiers in the code generated by glade2 was composed almost all by '_'.
Summary: Some identifiers in the code generated by glade2 was composed almost all by '_'.
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glade2 (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-23 02:50 UTC by Deng Guang
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 20:51:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-12-13 20:51:57 UTC
One of many duplicates of 72337, but "change multiple bugs at once" feature of
bugzilla won't let me mass-dup them.

These reports lack enough information to reproduce.


Note You need to log in before you can comment on or make changes to this bug.